.PrintArea {
  margin: 20px 5px;
  padding: 10px;
  width: 400px;
}
.buttonBar {
  height: 30px;
}
.buttonBar div {
  display: inline-block;
  float: left;
  margin-right: 10px;
  padding: 3px 12px;
  cursor: pointer;
}
.button {
  background: none repeat scroll 0 0 #999999;
  border: 1px solid blue;
  color: #eeeeee;
  text-align: center;
}

div.settingName {
  display: inline-block;
  vertical-align: top;
}
div.settingVals {
  display: inline-block;
  padding-left: 10px;
}

span.test {
  color: red;
}

#Retain.PrintArea.area1 {
  border: 1px solid #999;
}

.PrintArea.area1 {
  border: solid 1px #ffb40f;
}

.PrintArea.area2 {
  border: solid 1px #20ff58;
}

.PrintArea.area3 {
  border: solid 1px #999;
}